<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@mipmap/login_bg_img"
        style="@style/login_layout"
        android:layout_marginTop="@dimen/content_padding_80">


        <TextView
            android:id="@+id/tel_login_tv"
            android:layout_width="wrap_content"
            android:layout_height="38dp"
            android:text="手机号登录"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            style="@style/login_btn"
            android:paddingStart="@dimen/content_padding_40"
            android:paddingEnd="@dimen/content_padding_40"
            android:gravity="center"
            android:textColor="@color/txt_white"
            android:background="@drawable/x_shap_shadow_stroke_rectgangle"
            android:layout_marginBottom="@dimen/content_padding_65"
            android:layout_marginTop="@dimen/content_padding_20"/>


        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_above="@+id/tel_login_tv"
            android:layout_centerHorizontal="true"
            >

            <View
                android:layout_width="10dp"
                android:layout_height="1dp"
                android:background="@color/txt_white"
                android:layout_gravity="center_vertical" />

            <ImageView
                android:layout_marginLeft="15dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@null"
                android:src="@mipmap/x_ic_login_wx"
                android:id="@+id/iv_wx"
                />

            <View
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:layout_width="2dp"
                android:layout_height="2dp"
                android:background="@color/txt_white"
                android:layout_gravity="center_vertical" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@null"
                android:src="@mipmap/x_ic_login_qq"
                android:id="@+id/iv_qq"
                />

            <View
                android:layout_marginLeft="15dp"
                android:layout_width="10dp"
                android:layout_height="1dp"
                android:background="@color/txt_white"
                android:layout_gravity="center_vertical" />
        </LinearLayout>
    </RelativeLayout>

    <TextView
        android:id="@+id/test_change"
        style="@style/style_button_small_yellow"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:paddingStart="@dimen/content_padding_10"
        android:paddingEnd="@dimen/content_padding_10"
        android:layout_margin="@dimen/content_padding_10"
        android:layout_alignParentTop="true"
        android:layout_alignParentEnd="true"
        android:text="切换服务器"
        android:visibility="gone"/>
</RelativeLayout>
